
/* Class = "NSTextFieldCell"; title = "根据您的输入，系统将创建 AI 生成的场景。这将覆盖您的当前场景设置。"; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "根据您的输入，系统将创建 AI 生成的场景。这将覆盖您的当前场景设置。";

/* Class = "NSTextFieldCell"; title = "AI 助手："; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "AI 助手：";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "取消";
